
.result-card .no-frame {
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.result-card .no-frame img {
    max-width: 180px;
    max-height: 140px;
    width: auto;
    height: auto;
}
.result-card .card-detail {
    padding: 24px 30px 30px;
    height: 180px;
}
.result-card .card-detail p {
    font-size: 18px;
}
.result-card .card-detail p.eyebrow {
    font-size: 14px;
}
.card-slider {
    position: relative
}

.result-card-nav {
    position: absolute;
    bottom: -24px;
    left: 4px;
    right: 4px;
}

.result-card-nav .slick-arrow {
    width: 14px;
    height: 14px;
    padding: 0;
    background-color: transparent;
    border: none;
    border-radius: 0;
    background-image: url('arrow.svg');
}
.result-card-nav .slick-arrow.slick-disabled {
    background-image: url('arrow-off.svg');
}
.result-card-nav .prev,
.result-card-nav .next.slick-disabled {
    -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.result-card-nav .next,
.result-card-nav .prev.slick-disabled {
    -webkit-transform: none;
  transform: none;
}
.result-card-nav .next {
    position: absolute;
    right: 0;
    bottom: 0;
}
.result-card-nav .prev {
    position: absolute;
    bottom: 0;
}